
/* Class = "NSTextFieldCell"; title = "Result if the input text is unique for this filter:"; ObjectID = "9"; */
"9.title" = "Résultat si le texte d’entrée est unique pour ce filtre :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use if the input text was not found in the history for this filter."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Sélectionne un état à utiliser si le texte d’entrée n’a pas été trouvé dans l’historique de ce filtre.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "15"; */
"15.title" = "Échec";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "16"; */
"16.title" = "Modifié";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "17"; */
"17.title" = "Inchangé";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a status to use if the input text was found in the history for this filter."; ObjectID = "78"; */
"78.ibShadowedToolTip" = "Sélectionne un état à utiliser si le texte d’entrée a été trouvé dans l’historique de ce filtre.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "80"; */
"80.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Unchanged"; ObjectID = "81"; */
"81.title" = "Inchangé";

/* Class = "NSMenuItem"; title = "Changed"; ObjectID = "82"; */
"82.title" = "Modifié";

/* Class = "NSMenuItem"; title = "Failure"; ObjectID = "83"; */
"83.title" = "Échec";

/* Class = "NSTextFieldCell"; title = "Result if the input text is not unique for this filter:"; ObjectID = "84"; */
"84.title" = "Résultat si le texte d’entrée n’est pas unique pour ce filtre :";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "88"; */
"88.title" = "Détection automatique";

/* Class = "NSMenuItem"; title = "Auto-Detect"; ObjectID = "90"; */
"90.title" = "Détection automatique";